﻿MainMenuAsp body
{
    font-family: Helvetica, Helvetica Narrow, Gill Sans, Lucida, Arial, Helvetica Narrow sans-serif;
    background-color: #eef0ee;
    margin-top: 0px;
    font-size: 12px;
    text-align: center;
}

h3
{ font-size: 14px;
    }
#logo
{
    text-align: left;
    padding-bottom: 30px;
    margin-left: 10px;
}

span
{
    text-align: left;
}
img
{
    border-style: none;
    border-width: 0px;
}

table
{
    border: 0px;
    text-align: left;
    margin: 0px;
    padding: 0px;
}

div, a, span, u, li, td, input, textarea
{
    font-family: Helvetica, Helvetica Narrow, Gill Sans, Lucida, Arial, Helvetica Narrow sans-serif;
    font-size: 12px;
}
.t1
{
    width: 1061px;
    padding-left: 40px;
    background-color: White;
}

h2
{
    font-family: Helvetica, Helvetica Narrow, Gill Sans, Lucida, Arial, Helvetica Narrow sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color: #0033cc;
}

.MainTopBanner
{
    margin-top: -13px;
    margin-left: 0px;
    width: 686px;
    height: 300px; /* background-image: url('../img/main_ban.png'); */
    background-repeat: no-repeat;
}
/*----header-----*/
.style1
{
    width: 100%;
    height: 170px; /*   background-image: url('../img/topban.png');*/
    background-position: left top;
    background-repeat: no-repeat;
}

.style2
{
    height: 127px;
    text-align: left;
}


/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<header-----*/

/*-----------------TopMenu------------*/

.username
{
    color: Green;
}

.topmenu_client
{
    width: 955px;
    height: 48px;
    float: left;
    background-color: #e6e5e3;
    background-image: url('../img/line_topmenuclient.png');
    background-position: center 33px;
    background-repeat: repeat-x;
}
.topmenu_client_first
{
    width: 600px;
}
.topmenu_client_second
{
    width: 350px;
    text-align: right;
    padding-bottom:8px;
}
.topmenu_client a
{    padding-top:15px;
    width: auto;
   }

.topmenu_client .highlighted
{ 
    float:left;
    clear:none;
    min-width: 50px;
    width: auto;
    height: 48px;
    background-image: url('../img/arrow_topmenuclient.png');
    background-position: center 18px;
    background-repeat: no-repeat;
}


.topmenu_client_second .highlighted
{
    background-image: none;
}

/* div#CabTopMenu a.highlighted
{
    background-image: url('../img/arrow_topmenuclient.png');
    background-position:  18px center;
    background-repeat: no-repeat;
    display:block;
    }
*/

.TopMenu
{
    width: 687px;
    height: 31px;
    float: left;
    clear: both;
}

.TopMenu
{
    width: 687px;
    height: 31px;
    float: left;
    clear: both;
}

.mainmenutd
{
    height: 31px;
    background-color: Gray;
    background-image: url('../img/topmenubg.png');
    background-position: center center;
    background-repeat: repeat-x;
    color: White; /*padding-top:15px;*/
}
.MainMenuAsp li
{
    background-image: url('../img/topmenusep.png');
    background-position: 0px center;
    background-repeat: no-repeat;
}

.menuitem
{
    background-image: url('../img/topmenusep.png');
    background-position: 0px center;
    background-repeat: no-repeat;
}

.mainmenutd .highlighted
{
    background-image: url('../img/topmenusel.png');
    background-position: 0px center;
    background-repeat: repeat-x;
}

.mainmenutd .MainMenuAsp li
{
    background-image: url('../img/topmenusep.png');
    background-position: 0px center;
    background-repeat: no-repeat;
}




/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<TopMenu------------*/


/*  -------------------- LeftNav_reliz -------------------------*/

.leftnav_reliz
{
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 100px;
    width: 190px;
    margin: 0px;
    margin-left: 2px;
    background-color: #d7d7d7;
}

.leftnav_relizhighlighted
{
    background-color: Gray;
    color: White;
}

td.menu_reliz
{
    margin-left: -25px;
}
.menu_reliz
{
    width: 190px;
    margin-top: 0px;
    border-bottom: 1px solid white;
    padding-top: 7px;
    padding-bottom: 7px;
    color: Black; /* font-weight: bold;*/
}

.menu_reliz a
{
    margin-left: 0px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 8px;
    word-wrap: break-word;
}
/*-----------------LeftNavigation------------*/

.leftnav_client
{
    border: 1px solid #d5d5d5;
    text-align: left;
    width: 160px;
    /*height: 584px;*/
    background-image: url('../img/menu_f_pr.png');
    background-position: top left;
    background-repeat: no-repeat;
}

.leftnav_client a.static
{
    padding-left: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    width: 150px;
    background-image: url('../img/arrow_round_right.png');
    background-repeat: no-repeat;
    background-position: 100% 50%;
    border-bottom: 1px solid #7C6F57;
    color: #7C6F57;
}
.leftnav_client a
{
}


.leftnav_client a.selected
{
    background-color: Gray;
    color: White;
}



.leftmenutd
{
    background-color: #d7d7d7;
}

.leftmenu
{
    width: 180px;
    background-color: #d7d7d7;
}
.leftmenutd li .static
{
    width: 150px;
    margin-top: 0px;
    border-bottom: 1px solid white;
}
.leftmenutd .highlighted
{
    background-color: Gray;
}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<LeftNavigation------------*/


/*-----------show_comtent---------------*/
.CreateReliz_cont
{
    height: 40px;
    background-color: #1328b9;
    color: White;
    font-weight: bold;
    padding-left: 35px;
    padding-top: 20px;
}



.show_comtent
{
    padding-left: 35px;
    padding-top: 15px;
    padding-right: 50px;
    padding-bottom: 25px;
}
.show_comtent_cli
{
    padding-left: 35px;
    padding-top: 15px;
    padding-right: 20px;
    padding-bottom: 25px;
}

.client_cont
{
    /*border: 0px solid #d5d5d5;*/
    height: auto;
    text-align: left;
}
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<show_comtent---------------*/
/* ------------------news--------------------------------*/
.newsside
{
    padding-top: 0px;
    width: 303px;
    padding-left: 35px;
    /*padding-right: 35px;*/
    background-image: url('../img/newsside_new.png');
    background-position: top left;
    background-repeat: no-repeat;
    height: 660px;
    float: right;
}


.newstitle
{
    display: block;
    width: 180px;
    color: #0033cc;
    font-size: 19px;
    background-color: #f5f6f6;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 20px;
}

.newsitemtop
{
    margin-left: 7px;
    display: block;
    width: 189px;
    height: 28px; /*  border: 1px solid black;*/
    background-image: url('../img/newitemtop.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
}
.newsitem
{
    margin-left: 7px;
    text-align: left;
    font-size: 10px;
    display: block;
    width: 189px;
    padding-left: 26px;
    word-wrap: break-word;
    background-image: url('../img/newitem_med.jpg');
    background-position: left bottom;
    background-repeat: repeat-y;
}

.newsitem span
{
    display: block;
    width: 140px;
}


.newsitembot
{
    margin-left: 7px;
    display: block;
    width: 189px;
    height: 28px;
    background-image: url('../img/newitembot.jpg');
    background-position: left top;
    background-repeat: no-repeat;
}

.news
{
    color:#000000;
    text-decoration:none;
}

a.news:hover
{
    color:#000000;
    text-decoration: underline;
}

a.news:visited
{
    color:#800080;
}

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<news--------------------------------*/


/*-----------------Banners------------*/
.TopBanner
{
}

.Banner
{
    display: block;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    height: 140px;
    background-position: left center; /*background-image: url('../img/001.png');*/
    background-repeat: no-repeat;
}


/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<Banners------------*/


/*-----------------nizhniy banner(footer)------------*/
.BottomBanner
{
    /*     background-image: url('../img/botban.png');*/
}
/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<nizhniy banner(footer)------------*/

/* ------- footermenu-------*/
.footer
{
    background-image: url('../img/line_footer.png');
    background-repeat: repeat-x;
    background-position: left top;
}


.footermenu
{
    padding-left: 0px;
    /*height: 37px;*/
    font-weight: normal;
    font-size: 10px;
    color: black;
}
.footermenu a:visited
{
    color: black;
}

.footermenu li
{
    padding: 0px 0px 0px 8px;
    text-decoration: none;
    background-image: none;
}

.FreshPresReliz
{
}

.mail
{
    color: Black;
    font-size: 12px;
}


.Zagolovok
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}



/* ---------------------------viewpressrelis   -----------------*/

#viewpressrelis
{
    padding: 15px;
}



/* ----------------main-------------------------------*/

.arrow_midle
{
    vertical-align: middle;
}

.prrelizmain
{
    padding-top: 10px;
    background-image: url('../img/setka.gif');
    background-position: 4px center;
    background-repeat: no-repeat;
    width: 790px;
}

.relizmain
{
    padding-top: 10px;
    padding-left: 28px;
    padding-right: 30px;
}

.margin0
{
    margin-left: -20px;
    margin-top: 0px;
}


.acaunt
{
    float: right;
    padding-right: 0px;
}
.acauntd
{
    float: right;
    padding-left: 15px;
}

.black
{
    color: Black;
    text-decoration: none;
}

.rss
{
    margin-left: -7px;
    vertical-align: middle;
}

.rss_left
{  background-image: url('../img/rss_sepor.gif');
   background-position:right 30px;
   background-repeat:repeat-y;
   padding-right:5px;
  
    }
.rss_right
{background-image: url('../img/rss_sepor.gif');
   background-position:left 30px;
   background-repeat:repeat-y;
   padding-left:5px;
     
    }

.RelizBody
{
    display: block;
    word-wrap: break-word;
}
.RelizBody span
{
    line-height: normal;
}

.RepCat
{
    color: Blue;
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
    padding-left: 10px;
}
.RepIzdanie
{
    color: Black;
    padding-left: 10px;
}
.RelizSlideLink
{
    text-decoration: none;
    color: Blue;
    font-size: 16px;
    font-weight: bold;
}

.CompTmplCost
{
    background-image: url('../img/cabinetimg/bg_for_00.png');
    background-position: center;
    background-repeat: no-repeat;
    width: 163px;
    height: 32px;
    text-align: center;
    padding-top: 15px;
    font-size: 15px;
    font-weight: bold;
    font-family: Helvetica, Helvetica Narrow, Gill Sans, Lucida, Arial, Helvetica Narrow sans-serif;
    color: Blue;
}
.CompTmplHeader
{
    background-image: url('../img/cabinetimg/knopka_bg.png');
    background-position: center;
    background-repeat: no-repeat;
    width: 215px;
    height: 41px;
    text-align: center;
    padding-top: 25px;
    font-size: 15px;
    font-weight: bold;
    font-family: Helvetica, Helvetica Narrow, Gill Sans, Lucida, Arial, Helvetica Narrow sans-serif;
    color: White;
}

.CompTmplDescr
{
    padding: 5px;
    font-size: 13px;
    max-height: 250px;
    overflow: hidden;
    font-family: Helvetica, Helvetica Narrow, Gill Sans, Lucida, Arial, Helvetica Narrow sans-serif;
    color: Black;
}

#line
{
    background-image: url('../img/line_footer.png');
    background-repeat: repeat-x;
    background-position: left bottom;
    padding-top: 5px;
    height: 8px;
}
#line2
{
    background-image: url('../img/line_footer.png');
    background-repeat: repeat-x;
    background-position: left center;
    padding-top: 0px;
    height: 4px;
    width: 90%;
}
#line3
{
    background-image: url('../img/line_footer.png');
    background-repeat: repeat-x;
    background-position: left center;
    padding-top: 0px;
    height: 4px;
    width: 100%;
}
.AlignCenter
{
    top: 0px;
    vertical-align: top;
}


/* ------------------------login------------------------*/

.TextColor
{
}
.WordWr
{
    word-wrap:break-word;
}
textarea
{
    resize: none;
}
.cnt2
{
       word-wrap:break-word;
    
}

.tbContacts
{
    width:200px;
       word-wrap:break-word;
    }
    
    /* Навигатор по страницам-----------------------------------------*/

.page_nav {
  clear: both;
  width: 100%;
  overflow: hidden;
  padding: 0 0 25px 0;
  font-size: 12px;
  }
  .pages {
    float: left;
    list-style: none;
     margin:0;
     padding:0;
    }
    .pages ul 
    {
        margin:0;
        padding:0;
    }
    .pages li{
      float: left;
      padding: 4px 9px 4px 10px ;
      }
      .pages li a {
        font-weight: bold;
        }
      .pages li.select {
        color: #000;
        font-weight: bold;
        background: #EAF0EE
        }

span.prev, 
span.next{
  float: left;
  display: block;
  width: 23px;
  height: 15px;
  margin: 4px 8px 4px 0;
  }
  span.prev a, span.next a {
    display: block;
    height: 100%;
    width: 23px;
    overflow: hidden;
    text-indent: -3000px;
    }

.prev{
  background: url("/img/left_arrow.gif") no-repeat 0 3px;
  }
.next{
  background: url("/img/right_arrow.gif") no-repeat 0 3px;
  margin-left: 8px;
  display: inline;
  }
/* -=5=- */

p.prev{
  float: left;
  margin: 0 8px;
  display: inline;
  background-position: 0% 1px;
  } 
  p.prev a {
    display: block;
    padding-left: 45px;
    font-weight: bold; 
    } 
p.next {
  float: right;
  margin: 0 8px;
  display: inline;
  background-position: 100% 1px;
  } 
  p.next a {
    display: block;
    padding-right: 45px; 
    font-weight: bold; 
    }   
    
/*NEW Right*/   
    
.newstitle
{
    width:220px;
}

.newsitemtop
{
    background-image: url("/img/newitemtop_new.jpg");
    width:220px;
}

.newsitem
{
    background-image: url("../img/newitem_med_new.jpg");
    width:190px;
}

.newsitem span
{
    width:175px;
}

.newsitembot {
    background-image: url("../img/newitembot_new.jpg");
    width:220px;
}

.margin0
{
    margin-left:-15px;
}